Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.SVD.Which

class slepc4py.SLEPc.SVD.Which

  Bases: `object`

  SVD desired part of spectrum.

  - `LARGEST`: Largest singular values.

  - `SMALLEST`: Smallest singular values.

  Attributes Summary

  `LARGEST` | Constant `LARGEST` of type `int`
  `SMALLEST` | Constant `SMALLEST` of type `int`

  Attributes Documentation

  LARGEST: int = LARGEST

    Constant `LARGEST` of type `int`

  SMALLEST: int = SMALLEST

    Constant `SMALLEST` of type `int`